Subject: Re: bug#57081: 29.0.50; [PATCH] Point associated with Window for good reasons

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Aug 2022 21:35:51 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 09 Aug 2022 20:25:30 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Which action is that?  As I explained already, if we want to be able
> > to display the same buffer at another position, that is already
> > supported in "emacs -Q".
> 
> I don't think there's any easy way to get the action Dick described --
> `C-x 2', `C-x b RET', and then have `C-x b <something-easy>' bring back
> the same buffer in that window?

Yes: <something-easy> is M-n, sometimes twice.

I do this all the time, because I frequently have the same buffer
displayed at different positions in two different windows.